Name: alterator-logs
Version: 0.4
Release: alt2.M41.3

Packager: Grigory Batalov <bga@altlinux.ru>

Summary: alterator module for system logs
License: GPL
Group: System/Configuration/Other
Url: http://wiki.sisyphus.ru/Alterator

Source: %name-%version.tar

BuildArch: noarch

Requires: alterator >= 3.9-alt1.M41.1 alterator-sh-functions >= 0.3-alt1

BuildPreReq: alterator >= 3.9-alt1.M41.1, alterator-fbi >= 2.4-alt1, alterator-l10n

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
System logs alterator module

%prep
%setup -q

%build
%make_build

%install
%makeinstall
%find_lang %name

%files -f %name.lang
%_alterator_backend3dir/*
%_datadir/alterator/applications/*
%_datadir/alterator/templates/*
%_datadir/alterator/design/*/*
%_datadir/alterator/help/*/*
%_datadir/alterator/ui/*/*
%_sysconfdir/alterator/logs

%changelog
* Fri Dec 05 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.4-alt2.M41.3
- rebuild with new l10n, use help from l10n

* Tue Dec 02 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.4-alt2.M41.2
- update help (by inger@ and azol@)

* Mon Nov 17 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.4-alt2.M41.1
- build for 4.1

* Mon Nov 17 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.4-alt3
- add ru help (by azol@)

* Fri Oct 03 2008 Stanislav Ievlev <inger@altlinux.org> 0.4-alt2
- use module.mak
- remove po files

* Wed Aug 06 2008 Stanislav Ievlev <inger@altlinux.org> 0.4-alt0.M41.1
- build for 4.1

* Wed Aug 06 2008 Stanislav Ievlev <inger@altlinux.org> 0.4-alt1
- replace alterator-read-desktop with alterator-dump-desktop

* Thu Jul 24 2008 Stanislav Ievlev <inger@altlinux.org> 0.3-alt2
- replace desktop.awk with alterator-read-desktop

* Thu May 08 2008 Stanislav Ievlev <inger@altlinux.org> 0.3-alt1
- html ui: add javascript
- add qt ui

* Wed May 07 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt4
- improve skip

* Wed May 07 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt3
- join to common translation database

* Wed May 07 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt2
- view also rotated logs
- add ahttpd support

* Wed May 07 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt1
- rewrite UI

* Sat Dec 01 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt1
- Initial release
